/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.Y21-top__press .Y21-top__news-head {
  display: none;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item {
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
  position: relative;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-date {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 16px;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-body {
  font-size: 16px;
  line-height: 1.8;
  width: 800px;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item:last-of-type {
  border-bottom: none;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item:hover a {
  opacity: 1;
  color: #c00;
}
.Y21-top__press .Y21-top__news-list .Y21-top__news-item:after {
  content: "";
  display: inline-block;
  background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
  width: 22px;
  height: 22px;
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .Y21-top__press .Y21-top__news-head {
    display: none;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item {
    border-bottom: 1px solid #ccc;
    padding: 2.2222222222vw 0;
    position: relative;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-date {
    display: block;
    font-size: 1.037037037vw;
    line-height: 1.5;
    margin-bottom: 1.1851851852vw;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-body {
    font-size: 1.1851851852vw;
    line-height: 1.8;
    width: 59.2592592593vw;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:last-of-type {
    border-bottom: none;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:hover a {
    opacity: 1;
    color: #c00;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:after {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 1.6296296296vw;
    height: 1.6296296296vw;
    background-size: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .Y21-top__press .Y21-top__news-head {
    display: none;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item {
    border-bottom: 1px solid #ccc;
    padding: 7.6923076923vw 0 15.8974358974vw 0 ;
    position: relative;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-date {
    display: block;
    font-size: 12px;
    font-size: 3.0769230769vw;
    line-height: 1.5;
    margin-bottom: 16px;
    margin-bottom: 4.1025641026vw;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item .Y21-top__news-item-body {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    width: auto;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:last-of-type {
    border-bottom: none;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:after {
    content: "";
    display: inline-block;
    background-image: url("/sites/ja/img_sites/right_circle_arrow.png");
    width: 22px;
    width: 5.641025641vw;
    height: 22px;
    height: 5.641025641vw;
    background-size: 100%;
    position: absolute;
    top: auto;
    bottom: 2vw;
    right: 2vw;
  }
  .Y21-top__press .Y21-top__news-list .Y21-top__news-item:first-of-type {
    padding-top: 50px;
    padding-top: 12.8205128205vw;
  }
}